package com.zhongshu.card.client.model.dahua;

import lombok.Data;

/**
 * 3.1  后台图片上传接口
 */
@Data
public class PicUploadRequestModel extends BaseRequestModel {


    private String pic_base64;


    public PicUploadRequestModel(){
        super("pic_upload");

    }

}
